libraw1394: version 2.0.4
Prev |  | Next

# int

## Name

int -- This is the general arm-request handle

## Synopsis

``typedef int` ( * arm_req_callback_t);`

## Arguments

`arm_req_callback_t`

  This is the general arm-request handle

## Description

(arm = address range mapping) It is used by the default arm-tag handler when a request has been received, it calls the arm_callback.

Prev | Home | Next
int | Up | raw1394_arm_register